Skip to main content
DELETE
/
authorized_users
/
{id}
JavaScript
import Whop from '@whop/sdk';

const client = new Whop({
  apiKey: process.env['WHOP_API_KEY'], // This is the default and can be omitted
});

const authorizedUser = await client.authorizedUsers.delete('ausr_xxxxxxxxxxxxx');

console.log(authorizedUser);
true

Authorizations

Authorization
string
header
required

A company API key, company scoped JWT, app API key, or user OAuth token. You must prepend your key/token with the word 'Bearer', which will look like Bearer ***************************

Path Parameters

id
string
required

The ID of the authorized user or user to remove.

Example:

"ausr_xxxxxxxxxxxxx"

Query Parameters

company_id
string | null

The ID of the company the authorized user belongs to. Optional if the authorized user ID is provided.

Example:

"biz_xxxxxxxxxxxxxx"

Response

A successful response

Represents true or false values.